<!-- Index - Movies -->
<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Index-Movies</title>
</head>
<body>
	<h1 align="center">You are at activity/movies/index page</h1>

	<h3>Movie Catalog</h3>

	<img src="../images/enola holmes 2.jpg" width="250" height="371">
	<p><b>Enola Holmes 2</b><br>Production company: <em>Legendary Pictures
PCMA Productions</em> <br>Release date: <em>October 27, 2022</em> <br>Running time: <em>129 minutes</em> <br>Director: <em>Harry Bradbeer</em> <br>Writer: <em>Jack Thorne(screenplay by)Harry Bradbeer(story by)Nancy Springer(based upon the "Enola Holmes Mysteries' book series" by)</em> <br>Casts: <em>Millie Bobby Brown, Henry Cavill, David Thewlis</em> <br>Genre: <em>Action, Mystery, Adventure, Drama, Crime fiction </em><br>Plot: <em>Now a detective-for-hire, Enola Holmes takes on her first official case to find a missing girl as the sparks of a dangerous conspiracy ignite a mystery that requires the help of friends - and Sherlock himself - to unravel.</em></p>

<img src="../images/avengers age of ultron.jpg" width="250" height="371">

<p><b>Avengers: Age of Ultron</b><br>Production company: <em>Marvel studios</em> <br>Release date: <em>April 13, 2015</em> <br>Running time: <em>141 minutes</em> <br>Director: <em>Joss Whedon</em> <br>Writer: <em>Joss WhedonStan Lee(based on the Marvel comics by)Jack Kirby(based on the Marvel comics by)</em> <br>Casts: <em>Robert Downey Jr., Chris Evans, Mark Ruffalo</em> <br>Genre: <em>Action, Adventure, Superhero, Science fiction </em><br>Plot: <em>When Tony Stark and Bruce Banner try to jump-start a dormant peacekeeping program called Ultron, things go horribly wrong and it's up to Earth's mightiest heroes to stop the villainous Ultron from enacting his terrible plan.</em></p>

<img src="../images/thor ragnarok.jpg" width="250" height="371">

<p><b>Thor: Ragnarok</b><br>Production company: <em>Marvel studios</em> <br>Release date: <em>October 10, 2017</em> <br>Running time: <em>130 minutes</em> <br>Director: <em>Taika Waititi</em> <br>Writer: <em>Eric Pearson, Craig Kyle, Christopher L. Yost</em> <br>Casts: <em>Chris Hemsworth, Tom Hiddleston, Cate Blanchett</em> <br>Genre: <em>Action, Adventure, Superhero, Science fiction, Comedy, Fantasy </em><br>Plot: <em>Imprisoned on the planet Sakaar, Thor must race against time to return to Asgard and stop Ragnarök, the destruction of his world, at the hands of the powerful and ruthless villain Hela.</em></p>

<p>Go back to <a href="../index.html"> homepage</a>.</p>
</body>
</html>